Problemas con java.util

orion21
01 de Diciembre del 2003
Estoy utilizando Visual J++ 6.0 y al intentar usar la clase ArrayList o Iterator (y alguna otra) compruebo que el paquete java.util no la contiene. Donde puedo conseguir una actualización???

ecdl
01 de Diciembre del 2003
Mi consejo es que dejes de usar Visual J++, ya que es 'Java' no es el de standard de Sun, si no otro inventado/copiado por Microsoft y que no es compatible.
Deberías empezar a usar el jdk de sun, que te puedes bajar de www.sun.com y algún IDE como Kawaa, JCreator, JBuilder, etc, que no tienen nada que ver con el 'Java' de Microsoft, que por cierto, va a ir desapareciando poco a poco tras la decisión de un juez en Estados Unidos...